package com.brilliance.isc.esb.model.inner;

public class InnerReqHrztcx {

    public String stlref;

    public InnerReqHrztcx(String stlref) {
        this.stlref = stlref;
    }

    public InnerReqHrztcx() {
    }
}
